# Nur Teile der 'base.yaml', die fuer ALKIS (PostNAS) relevant sind

# 2011-09-19  grid fuer RLP (ALKIS-Demo)

grids:
  alkis_rlp_grid:
    srs: "EPSG:25832"
    bbox: "349000,5529000,356000,5533000"
    bbox_srs: "EPSG:25832"
    num_levels: 8
    res: [
  3.5277777778,  # 0 10000
  1.7638888889,  # 1  5000
  0.8819444444,  # 2  2500
  0.6173611111,  # 3  Mittel
  0.3527777778,  # 4  1000
  0.26458333335, # 5   750 = Pos. FS
  0.1763888889,  # 6   500
  0.0881944444   # 7   250
]

  alkis_rlp_nua_grid:
    srs: "EPSG:25832"
    bbox: "349000,5529000,356000,5533000"
    bbox_srs: "EPSG:25832"
    num_levels: 6
    res: [
  3.5277777778,  # 0 10000
  1.7638888889,  # 1  5000
  0.8819444444,  # 2  2500
  0.3527777778,  # 3  1000
  0.1763888889,  # 4   500
  0.0881944444   # 5   250
]
